# Fn<> RemoveView
Converts a given view type into its original type.

Defined in | <seqan/basic.h>
Signature | `RemoveView<TObject>::Type;`

## Template Parameters

`TObject` | The view type to be converted into its original type.

## Return Values

`Type` | The resulting original type.

## Detailed Description

View is the inverse of this metafunction.

## See Also

- View

#### Dox Sources

    /*!
     * @mfn RemoveView
     *
     * @headerfile <seqan/basic.h>
     *
     * @brief Converts a given view type into its original type.
     *
     * @signature RemoveView<TObject>::Type;
     *
     * @tparam TObject The view type to be converted into its original type.
     *
     * @return Type The resulting original type.
     *
     * @link View @endlink is the inverse of this metafunction.
     *
     * @see View
     */